extends MarginContainer

func _ready() -> void:
	%Printers.visible = true
	%Filaments.visible = false

func _on_printers_button_pressed() -> void:
	%Printers.visible = true
	%Filaments.visible = false

func _on_filaments_button_pressed() -> void:
	%Printers.visible = false
	%Filaments.visible = true
